#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-6FC1oSCRyXv94qlEg4L9xG
key:                  yesod-auth-1.6.11.3-6FC1oSCRyXv94qlEg4L9xG
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  d0566076b8d4f02a795a27b5801fac4f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-6FC1oSCRyXv94qlEg4L9xG
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    attoparsec-aeson-2.1.0.0-1d2kk2Ch40n25y71wxOqCA
    authenticate-1.3.5.2-AOkdRNKduF2C2jUtYr1BOJ base-4.17.2.1
    base16-bytestring-1.0.2.0-Ka6VDDvAvsEKzI57WP0six
    base64-bytestring-1.2.1.0-1cFzXyoXnUlCkvq8ZgBR99 binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-FkuIWpslhUJ3gox6x1bTaw
    blaze-markup-0.8.3.0-2zN4qakd8RU2Y4kluOYo1C bytestring-0.11.5.3
    conduit-1.3.6.1-KsdSqMrhyj62FrKu923JJM
    conduit-extra-1.3.6-5NOTH08OifTHMLdZ8N0aAv containers-0.6.7
    cryptonite-0.30-7Z0e5KrUBJC2hsbpekBwvj
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-mXDBDZYl8W6CyNFTBgn0L
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.18-CFL3Kym0Th6HQke3FpsCoE
    http-client-tls-0.3.6.4-HL2xqAWO3tBFZW8RZoEZCw
    http-conduit-2.3.9.1-y4zV25anjW3Q7xQoN48bD
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-LI9nyHI8pqjDGXx8FK9BWe
    nonce-1.0.7-1GRx32NZsiBHOffyWRHEvX
    persistent-2.14.5.1-9e0ZiC8070s3nxW7sUjX4w
    random-1.2.1.2-5fVld2gnCLrE5XXQdXAodw
    safe-0.3.21-Lt2Z3SBSCxg5kPCeY0ZLHQ
    shakespeare-2.1.0.1-IOMUYPWic4E3zl4iBiCUFL
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-5nG7c6kZJNiLjN1vWYmD3z
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    wai-3.2.4-4ckCR8d40Bp6wxsByZXO3L
    yesod-core-1.6.27.0-IXipLees2yJA9MmaKJFduA
    yesod-form-1.7.9-AtTnvb09aRVColSc2SPvmz
    yesod-persistent-1.6.0.8-73U7pyvfmaO6kKjZu5wBgh

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

